## padevchooser 0.9.4

=== debian/changelog ===
padevchooser (0.9.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: Add libatomic-ops-dev to Build-Depends. (Closes: #705684)

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 18 May 2013 11:43:08 +0200

padevchooser (0.9.4-1) unstable; urgency=low

  * New upstream version
  * New Debian maintainer (closes: #636424)
  * Update and forward-port debian packaging
  * Bring out your dead!  (closes: #636151)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 29 Jan 2013 23:35:50 +0000

padevchooser (0.9.3-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * configure.ac: add x11 to GUILIBS (Closes: #555882)
  * configure.ac: fix build breakage with GNU stow installed
  * Re-autotoolize to pick up changes in configure.ac
  * use_stock_gnome_icons.patch: dropped (Closes: #580771)
  * debian/menu: use Applications section

 -- Philipp Kern <pkern@debian.org>  Thu, 05 May 2011 22:32:09 +0200

padevchooser (0.9.3-2) unstable; urgency=low

  [ Loic Minier ]
  * Depend on gnome-icon-theme for the icons.

  [ CJ van den Berg ]
  * debian/rules: Port to CDBS and quilt.
  * debian/patches: Reformat patch series to work with quilt.
  * debian/copyright: Update FSF postal address.
  * debian/padevchooser.1.txt: Add a simple man page.
  * debian/control: Depend on avahi-daemon to ensure that the avahi daemon is
      running. (Closes: #440333)

 -- CJ van den Berg <cj@vdbonline.com>  Sun, 02 Sep 2007 20:13:20 +0200

padevchooser (0.9.3-1) unstable; urgency=low

  [ CJ van den Berg ]
  * Initial release

  [ Loic Minier ]
  * Clarify copyright and licenses mixtures.

 -- Loic Minier <lool@dooz.org>  Fri, 20 Oct 2006 23:56:11 +0200
