=== debian/control ===
Source: padevchooser
Section: sound
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 9),
	dh-autoreconf,
	libpulse-dev,
	libgtk2.0-dev, libnotify-dev, libgconf2-dev, libglade2-dev,
	libgnome-desktop-dev, libgnomeui-dev,
	lynx, asciidoc, xmlto,
	libatomic-ops-dev
Standards-Version: 3.9.4
Homepage: https://github.com/d3matt/padevchooser
Vcs-Git: git://anonscm.debian.org/pkg-pulseaudio/padevchooser.git

Package: padevchooser
Architecture: any
Depends: avahi-daemon, ${shlibs:Depends}, ${misc:Depends}, gnome-icon-theme
Recommends: pavumeter, pavucontrol, paman, paprefs
Description: PulseAudio Device Chooser
 PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
 WIN32 systems. It is a drop in replacement for the ESD sound server with
 much better latency, mixing/re-sampling quality and overall architecture.
 .
 This is a simple Gtk tool which registers an icon in the tray area and
 allows quick access to some features of the PulseAudio sound server.
 Specifically it can do for you:
 .
    * Notify about new sink/sources becoming available on the LAN
    * Quickly change the default PulseAudio sink/source/server assigned to
      the current X11 display, selecting devices available on the LAN
    * Start the auxiliary tools PulseAudio Volume Control, PulseAudio Volume
      Meter, PulseAudio Manager, PulseAudio Preferences
