=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --parallel

%.1: %.1.txt
	a2x -d manpage -f manpage $<

override_dh_installman: debian/padevchooser.1
	dh_installman
